The Qt Print Support module provides extensive cross-platform support for
printing. Using the printing systems on each platform, Qt applications can
print to attached printers and across networks to remote printers. The printing
system also supports PDF file generation, providing the foundation for basic
report generation facilities.

Using the Module
^^^^^^^^^^^^^^^^

To include the definitions of modules classes, use the following
directive:

::

    import PySide6.QtPrintSupport

List of Classes by Function
---------------------------

    * :ref:`Printer-and-Printing-APIs`
